
.usa-accordion,
.usa-accordion-bordered {
  margin-top: 0;
  margin-bottom: 0;
  list-style-type: none;
  padding-left: 0;
  color: #212121;
  margin: 0;
  padding: 0;
  width: 100%;
}

.usa-accordion > li,
.usa-accordion-bordered > li {
  margin-bottom: 0;
}

.usa-accordion > ul li ul,
.usa-accordion-bordered > ul li ul {
  list-style: disc;
}

.usa-accordion > ul li ul > li > ul,
.usa-accordion-bordered > ul li ul > li > ul {
  list-style: circle;
}

.usa-accordion > ul li ul > li > ul > li > ul,
.usa-accordion-bordered > ul li ul > li > ul > li > ul {
  list-style: square;
}

.usa-accordion + .usa-accordion,
.usa-accordion + .usa-accordion-bordered,
.usa-accordion-bordered + .usa-accordion,
.usa-accordion-bordered + .usa-accordion-bordered {
  margin-top: 0rem;
}

.usa-accordion > ul,
.usa-accordion-bordered > ul {
  margin-top: 0;
  margin-bottom: 0;
  list-style-type: none;
  padding-left: 0;
  color: #212121;
  margin: 0;
  padding: 0;
  width: 100%;
}

.usa-accordion > ul > li,
.usa-accordion-bordered > ul > li {
  margin-bottom: 0;
}

.usa-accordion > ul > li,
.usa-accordion-bordered > ul > li {
  background-color: #f1f1f1;
  list-style: none;
  margin-bottom: 0.5rem;
  width: 100%;
}

.usa-accordion > ul button,
.usa-accordion-bordered > ul button {
  background-color: transparent;
  border: 1px solid #8c0e05;
  border-radius: 0;
  font-size: 24px;
  margin: 0;
  padding: 0;
  text-align: left;
  -webkit-font-smoothing: auto;
  background-color: rgba(234,226,201,0.57)!important;
  background-image: url("https://static.openmedium.net/img/minus.png");
  background-image: url("https://static.openmedium.net/img/minus.svg");
  background-position: right 2rem center;
  background-repeat: no-repeat;
  background-size: 1rem;
  color: #8c0e05;
  cursor: pointer;
  display: inline-block;
  font-family: rift-soft, sans-serif;
  margin: 0;
  padding: 1rem 1rem 1rem 1rem;
  width: 100%;
}

.usa-accordion > ul button:hover,
.usa-accordion-bordered > ul button:hover {
  background-color: transparent;
}

.usa-accordion > ul button:hover,
.usa-accordion-bordered > ul button:hover {
  background-color: #d6d7d9;
  color: #212121;
}

.usa-accordion > ul button h1,
.usa-accordion > ul button h2,
.usa-accordion > ul button h3,
.usa-accordion > ul button h4,
.usa-accordion > ul button h5,
.usa-accordion > ul button h6,
.usa-accordion-bordered > ul button h1,
.usa-accordion-bordered > ul button h2,
.usa-accordion-bordered > ul button h3,
.usa-accordion-bordered > ul button h4,
.usa-accordion-bordered > ul button h5,
.usa-accordion-bordered > ul button h6 {
  margin: 0;
}

.usa-accordion > ul [aria-expanded=false],
.usa-accordion-bordered > ul [aria-expanded=false] {
  background-image: url("https://static.openmedium.net/img/plus.png");
  background-image: url("https://static.openmedium.net/img/plus.svg");
  background-repeat: no-repeat;
  background-size: 1.5rem;
}

.usa-accordion > li,
.usa-accordion-bordered > li {
  background-color: #f1f1f1;
  list-style: none;
  margin-bottom: 0.5rem;
  width: 100%;
}

.usa-accordion-bordered .usa-accordion-content {
  border-bottom: 1px solid #8c0e05;
  border-left: 1px solid #8c0e05;
  border-right: 1px solid #8c0e05;
}

.usa-accordion-content {
  background-color: #ffffff;
  overflow: auto;
  padding: 1.5rem 2rem;
}

.usa-accordion-content > *:first-child {
  margin-top: 0;
}

.usa-accordion-content > *:last-child {
  margin-bottom: 0;
}

.usa-accordion-content:not([aria-hidden]) {
  position: absolute;
  left: -999em;
}

.usa-accordion-content[aria-hidden=true] {
  display: none;
}

.usa-accordion-button {
  background-color: transparent;
  border: 1px solid #8c0e05;
  border-radius: 0;
  margin: 0;
  padding: 0;
  text-align: left;
  -webkit-font-smoothing: auto;
  background-color: #fff;
  background-image: url("https://static.openmedium.net/img/minus.png");
  background-image: url("https://static.openmedium.net/img/minus.svg");
  background-position: right 2rem center;
  background-repeat: no-repeat;
  background-size: 1.5rem;
  color: #8c0e05;
  cursor: pointer;
  display: inline-block;
  font-family: rift-soft, sans-serif;
  font-size: 24px;
  letter-spacing: 2px;
  margin: 0;
  padding: 1rem 1rem 1rem 1rem;
  width: 100%;
}

.usa-accordion-button:hover {
  background-color: transparent;
}

.usa-accordion-button:hover {
  background-color: rgba(234,226,201,0.57)!important;
  color: #000000;
}

.usa-accordion-button:active {
  background-color: rgba(234,226,201,0.57)!important;
  color: #000000;
}

.usa-accordion-button h1,
.usa-accordion-button h2,
.usa-accordion-button h3,
.usa-accordion-button h4,
.usa-accordion-button h5,
.usa-accordion-button h6 {
  margin: 0;
}

.usa-accordion-button[aria-expanded=false] {
  background-image: url("https://static.openmedium.net/img/plus.png");
  background-image: url("https://static.openmedium.net/img/plus.svg");
  background-repeat: no-repeat;
  background-size: 1.5rem;
}

.usa-accordion-button[aria-expanded=true] {
  background-image: url("https://static.openmedium.net/img/minus.png");
  background-image: url("https://static.openmedium.net/img/minus.svg");
  background-repeat: no-repeat;
  background-size: 1.5rem;
  background-color: #8c0e05!important;
  color: #fff;
}
